/* Root = Horizontal, Secondary = Vertical */
ul#navmenu {
	padding: 0;
	margin: 0;
	width: 956px; /*For KHTML*/	
	height: 40px;
	list-style: none;
	text-align:left;
	}

ul#navmenu li {
	margin: 0;
	border: 0;
	padding: 0; 
	float: left; /*For Gecko*/
	display: inline;
	list-style: none;
	position: relative;
	height: 26px;
	font-weight: normal;
	text-align:left;
	display:block;
	}
	

ul#navmenu ul {
	margin: 0;
	border: 0 none;
	padding: 0;
	list-style: none;
	display: none;
	position: absolute;
	top: 32px;
	left: 0;
	z-index:99999;
	text-align:left;
	}

ul#navmenu ul:after{
	clear: both;
	display: block;
	font: 1px/0px serif;
	content: ".";
	visibility: hidden;
	text-align:left;
	display:block;
	}

ul#navmenu ul li {
	float: left; /*For IE 7 lack of compliance*/
	display: block !important;
	display: inline; /*For IE*/
	}

/* Root Menu */
ul#navmenu a {
	float: none !important; /*For Opera*/
	float: left; /*For IE*/
	background: none;
	color: #000000;
	font-family: 'Arial';
	font-size: 10pt;
	text-decoration: none;
	height: 37px; /*For IE*/
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
	display: block;
	}
	
/* Root Menu Hover Persistence */
ul#navmenu a:hover,
ul#navmenu li:hover a,
ul#navmenu li.iehover a {
	background: none;
	color: #7e1522;
	width: 100%;
	text-align:center;
	text-transform: uppercase;
	}

/* 2nd Menu */
ul#navmenu li:hover li a,
ul#navmenu li.iehover li a {
	float: left;
	background: #003577;
	width: 100%;
	opacity:0.7;
	color: #ffffff;
	font-family: 'Gulim';
	font-size: 9pt;
	font-weight: normal;
	line-height: 26px;
	z-index:99998;
	text-align: left;
	text-indent: 12px;
	height: 26px;
	padding: 0;
	text-transform: none;
	}

/* 2nd Menu Hover Persistence */
ul#navmenu li:hover li a:hover,
ul#navmenu li:hover li:hover a,
ul#navmenu li.iehover li a:hover,
ul#navmenu li.iehover li.iehover a 
{
	background: #000;
	opacity:0.8;
	color: #FFFFFF;
	width: 100%;
	text-align:left;
	text-indent: 12px;
	line-height: 26px;
	height: 26px;
	padding: 0;
	text-transform: none;
	}



/* 3rd Menu */
ul#navmenu li:hover li:hover li a,
ul#navmenu li.iehover li.iehover li a {
	float: left;
	background: #000000;
	width: 100%;
	opacity:0.7;
	color: #ffffff;
	font-family: 'Gulim';
	font-size: 8pt;
	font-weight: normal;
	line-height: 26px;
	z-index:99998;
	text-align: left;
	text-indent: 12px;
	height: 26px;
	padding: 0;
	text-transform: none;
	}

/* 3rd Menu Hover Persistence */
ul#navmenu li:hover li:hover li a:hover,
ul#navmenu li:hover li:hover li:hover a,
ul#navmenu li.iehover li.iehover li a:hover,
ul#navmenu li.iehover li.iehover li.iehover a {
	background: #000;
	opacity:0.8;
	color: #FFFFFF;
	width: 100%;
	text-align:left;
	text-indent: 12px;
	line-height: 26px;
	height: 26px;
	padding: 0;
	text-transform: none;
	}

	/* 4rd Menu */
ul#navmenu li:hover li:hover li :hover li a,
ul#navmenu li.iehover li.iehover li.iehover a {
	float: left;
	background: #000000;
	width: 100%;
	opacity:0.7;
	color: #ffffff;
	font-family: 'Gulim';
	font-size: 8pt;
	font-weight: normal;
	line-height: 26px;
	z-index:99998;
	text-align: left;
	text-indent: 12px;
	height: 26px;
	padding: 0;
	text-transform: none;
	}

/* 4rd Menu Hover Persistence */
ul#navmenu li:hover li:hover li:hover li a:hover,
ul#navmenu li:hover li:hover li:hover li:hover a,
ul#navmenu li.iehover li.iehover li.iehover li a:hover,
ul#navmenu li.iehover li.iehover li.iehover li.iehover a {
	background: #000;
	opacity:0.9;
	color: #FFFFFF;
	width: 100%;
	text-align:left;
	text-indent: 12px;
	line-height: 26px;
	height: 26px;
	padding: 0;
	text-transform: none;
	}


/* Do Not Move - Must Come Before display:block for Gecko */
ul#navmenu li:hover ul ul,
ul#navmenu li:hover ul ul ul,
ul#navmenu li.iehover ul ul,
ul#navmenu li.iehover ul ul ul {
	display: none;
	}

ul#navmenu li:hover ul,
ul#navmenu ul li:hover ul,
ul#navmenu ul ul li:hover ul,
ul#navmenu li.iehover ul,
ul#navmenu ul li.iehover ul,
ul#navmenu ul ul li.iehover ul {
	display: block;
	}